<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='777'; // заголовок страницы
include_once '../../sys/inc/thead.php';
title();
aut();

echo "[9]-[9]-[9] - 90 баллов<br/>\n";
echo "[8]-[8]-[8] - 100 баллов<br/>\n";
echo "[7]-[7]-[7] - 150 баллов<br/>\n";
echo "[3]-[3]-[3] - 60 баллов<br/>\n";
echo "[1]-[1]-[1] -  50 баллов<br/>\n";
echo "<a href=\"777.php\">&#187;Играть</a><br/>\n";

echo "<a href=\"index.php\">&#187;Назад</a>\n";
include_once '../../sys/inc/tfoot.php';
?>
